View Issue Details

IDCategoryLast Update
0007954bugs2020-03-28 19:14
ReportercorebotsAssigned To 
Reproducibilityalways 
Status newResolutionopen 
PlatformSome Other LinuxOSSome Other LinuxOS Versionunknown
Product Version6.0-pre1 
Fixed in Version 
Summary0007954: doesn't install on Fedora 32 beta
DescriptionError when running the .run file:

Bundle unpacked

Checking system libs to see if they are compatible with Ardour.

    not a dynamic executable

!!! ERROR !!! - Missing library detected!
This system does not have the correct libs to run Ardour.
Installation will not complete. Please use a compatible distro.
Steps To Reproducedownload v. 6.0-pre1 and run in terminal on Fedora 32 beta
TagsFedora 32

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-03-28 19:14 corebots New Issue
2020-03-28 19:14 corebots Tag Attached: Fedora 32